body
{
margin:0px; padding:0px;
}

.title1
{
font-size: 17px;
color: #0053a9;
font-weight: bold;
font-family : verdana;
}

.subhead1
{
font-size: 11px;
color: #31871d;
font-weight: bold;
font-family : verdana;
}

.head3
{
font-family : Arial, Arial MT, sans-serif;
font-size: 13px;
font-weight: bold;
color: #003399;
}


.headingcolor1
{
color: #000000;
}


.normal
{
font-size: 13px;
color: #2f2f2f;
font-family : Arial, Arial MT, sans-serif;
line-height: 18px;
}

.normal12
{
font-size: 12px;
color: #000000;
font-family : Arial, Arial MT, sans-serif;
}


.normal11
{
font-size: 11px;
color: #000000;
font-family : Arial, Arial MT, sans-serif;
}

.normal10 
{
font-family: Arial, Arial MT, sans-serif;
font-size: 10px;
color: #000000;
}

.vnormal
{
font-size: 13px;
color: #000000;
font-family : Verdana, sans-serif;
}

.vnormal12
{
font-size: 12px;
color: #000000;
font-family : Verdana, sans-serif;
}

.vnormal11
{
font-size: 11px;
color: #000000;
font-family : Verdana, sans-serif;
}

.vnormal10 
{
font-family: Verdana, sans-serif;
font-size: 10px;
color: #000000;
}



A:link {color: #000000; text-decoration: underline}
A:visited {color: #000000; text-decoration: underline}
A:active {color: #000000; text-decoration: underline}
A:hover{color: #000000; text-decoration: underline}

A.nl:link {color: #000000; text-decoration: none}
A.nl:visited {color: #0000; text-decoration: none}
A.nl:active {color: #0000; text-decoration: none}
A.nl:hover{color: #000000; text-decoration: underline}

A.nlblue:link {color: #000000; text-decoration: none}
A.nlblue:visited {color: #0000; text-decoration: none}
A.nlblue:active {color: #000000; text-decoration: none}
A.nlblue:hover{color: #000000; text-decoration: underline}